#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-accountability
version:              1.8.0
visibility:           public
id:                   tamarin-prover-accountability-1.8.0-5KDBvp98t06C0Kbycm5Ozw
key:                  tamarin-prover-accountability-1.8.0-5KDBvp98t06C0Kbycm5Ozw
license:              LicenseRef-GPL
copyright:            (c) 2019-2021 Robert Künnemann, Kevin Morio & Yavor Ivanov
maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Kevin Morio <kevin.morio@cispa.de>,
    Yavor Ivanov <yavor.ivanov@cispa.de>

homepage:             https://tamarin-prover.github.io/
synopsis:             Library for accountability for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides support for accountability verification.

category:             Theorem Provers
abi:                  b8c8a9401b0d8c7eaf7f1f752b7b8198
exposed:              True
exposed-modules:      Accountability Accountability.Generation
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/tamarin-prover-accountability-1.8.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/tamarin-prover-accountability-1.8.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tamarin-prover-accountability
hs-libraries:
    HStamarin-prover-accountability-1.8.0-5KDBvp98t06C0Kbycm5Ozw

depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    aeson-pretty-0.8.9-5Fcwo5eybYX32zWVxXNEqk base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB exceptions-0.10.4
    fclabels-2.0.5.1-IyEtLOaI3Ym1fdGHVGuEZh mtl-2.2.2
    parallel-3.2.2.0-D2aleEa2VnPBr164BdKnms parsec-3.1.14.0
    process-1.6.13.2 raw-strings-qq-1.1-Hu412OVvmKj4Pvj4vfKGag
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    tamarin-prover-term-1.8.0-Cx6FIIhrfHFH9VwSSfN8tL
    tamarin-prover-theory-1.8.0-2213SMgiV2U1Qpakb0TgYF
    tamarin-prover-utils-1.8.0-8m8jWHuOPdM2NcVnThE628 text-1.2.5.0
    transformers-0.5.6.2 uniplate-1.6.13-KxQ5yPSABvf4zQHojVS8yX

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-accountability/html/tamarin-prover-accountability.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-accountability/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

